
.card-items-swiper:not(.swiper-initialized) .swiper-wrapper .swiper-slide {
    flex-shrink: inherit;
    width:100%;
}

.card-items-swiper{
    padding:5px 0;
}
.card-items-block .card_item .card_header {
    gap:20px;
}

.card-items-swiper:not(.swiper-initialized) .swiper-wrapper{
    justify-content: center;
    gap:20px;
}

.card-items-swiper.three-alignment:not(.swiper-initialized) .swiper-wrapper{
    gap:30px;
}

@media screen and (max-width:768px){
    .card-items-swiper:not(.swiper-initialized) .swiper-wrapper {
        flex-direction: column;
    }
     .card-items-block .swiper-button-prev{
        left:0;
    }
    .card-items-block .swiper-button-next{
        right:0;
    }
}